/* system */
html { background:#557e84; }
body { padding:107px 0 0;}
body, button, input, select, textarea, figcaption { font:18px/38px 'GothamBook', Arial, Helvetica, Verdana, sans-serif; color:#fff;}
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 {font-weight: 400;}
h1 { font-size:93px; line-height:1em; margin:0 0 20px; font-family: 'Allura', Arial, sans-serif; color: #414042;}
h2 { font-size:69px; line-height:1.3em; margin:0 0 15px; }
h3 { font-size:28px; line-height:33px; margin:0; }
h4 { }
h6 { float:right; font-size:1em; margin:0; }
p {color: #fff;}
a { color:#fff; text-decoration:none; }
a:hover { color:#557e84; }
img[src='Error.src']{ display: none; }
/* end type */

/* main structure */
#page {max-width: 1920px; margin: 0 auto; padding:0; background:#94afb0 url(../img/page.jpg) no-repeat center top / cover; /* background:adc1c2; */ position:relative;}
.holder, #footer, #site-body { max-width:1340px; margin:0 auto; }
.row { padding:0; }
#title {background: #fff;}
img { max-width:100%; }
#site-body { background:#94afb0; }
/* end main structure */


/* header */
.fixed-nav { padding: 20px 0 10px; position: fixed; top: 0; left: 0; z-index: 200; width: 100%; background-color:#557e84; }
.fixed-nav .holder {max-width: 1620px; padding: 0 20px;}
.fixed-nav figure { text-align:center; }

#nav { text-align:center; }
#nav ul { display:block; text-align:center; }
#nav li { padding:0; display:inline-block; text-align:left; vertical-align: top; text-transform:uppercase; }
#nav li { position:relative; margin-right:10px; }
#nav li a { display:block; padding:9px 7px 8px; font-size:16px; line-height:1; text-align: center; color: #fff; border-radius: 5px; }
#nav li:last-child { margin-right:0; }
#nav li.active > a, #nav li > a:hover, #nav li:hover > a  { text-decoration: none; color:#A4B3B0;}

#nav ul ul { position:absolute; width:230px; padding:20px; left:45%; margin-left:-115px; top:48px; display:none; background:#fff; z-index:300; }
#nav li li { display:block; width:100%; margin:0; padding:0; line-height:1; }
#nav li li a { display:block; border:0; text-align: left; color:#565656; padding:6px 0; margin:0; line-height:1; font-weight:normal;  }
#nav li li a:hover, #nav li li.active a { color:#557e84; text-decoration:none; }
#nav li:hover ul { display:block; }

#mobile-menu { position:absolute; top:0; right:0; bottom:0; left:-200px; z-index:2; width:200px; min-height:100%; overflow:auto; display:none; }
#mobile-menu ul { margin:0; padding:0; list-style:none; }
#mobile-menu li { margin:0; padding:0; }
#mobile-menu li a { display:block; padding:5px 15px; color:#fff; font-size:16px; }
#mobile-menu li a:hover, #mobile-menu li.nav-item-active > a, #mobile-menu li.nav-item-ancestor-active > a { color:#A4B3B0; text-decoration: none; }
#mobile-menu li li a { padding-left:25px; font-size:14px; font-weight:normal; }
#mobile-menu li a .fa { margin-right:10px; }

#site { position:relative; z-index:1; min-width:100%; min-height:100%; top:38px; bottom:100%; left:0; }
.mobile-trigger { position:absolute; right:15px; top:-15px; z-index:30; font-size:30px; color:#fff; display:none; }
.mobile-trigger .fa { cursor:pointer; }
#site , .fixed-nav{ -webkit-transition: left 0.2s ease; -moz-transition: left 0.2s ease; -ms-transition: left 0.2s ease; -o-transition: left 0.2s ease; transition: left 0.2s ease; }
.mobile-menu-active #site , .mobile-menu-active .fixed-nav{ left:200px; }
.mobile-menu-active #mobile-menu { left:0; }

/* end header */


#title {position: relative;}
#title figure {text-align: center; padding: 30px 0;}
#title .title-flower-left, #title .title-flower-right {position: absolute; z-index: 300; width: 22%;}
#title .title-flower-left {left: -120px;}
#title .title-flower-right {right: -120px; top: -100px;}

/* banner */
#banner { position:relative; z-index:1; padding:35px;  }
#banner ul { margin:0 auto; padding:0; width: 100%; list-style:none; z-index: 3;}
#banner li { margin:0; padding:0; background: no-repeat center center / cover; width:100%; position:relative; }
#banner li img {display: block; width: 100%;}
#banner li iframe { position:absolute; z-index:200; left:0; top:0; width:100%; height:100%; }
#banner .cycle-prev, #banner .cycle-next {position: absolute; top: 50%; z-index: 110; margin-top: -14px; font-size: 50px; color: #fff; cursor: pointer;}
#banner li article, #banner li .banner-mask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center;}
#banner li article {z-index: 3;}
#banner li .banner-mask {z-index: 2; background-color: rgba(255,255,255, 0.3);}
#banner li article:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}
#banner li article h1 {display: inline-block; margin: 0; padding: 20px 30px; text-transform: lowercase; background-color: rgba(255,255,255,0.7); z-index: 3;}
.banner-controls { position: absolute; left: 0; width: 100%; bottom: 70px; z-index: 4; text-align:center; font-size:0; padding:25px 25px 0 0; line-height:0; }
.banner-controls span { width:15px; height:15px; background:rgba(255,255,255,0.5); border-radius: 50%; margin-left:10px; display:inline-block; cursor:pointer; }
.banner-controls .cycle-pager-active {  }
#banner li a .fa { font-size:40px; width:65px; height:65px; position:absolute; left:50%; top:50%; z-index:30; margin:-32px 0 0 -32px; padding:8px 0 0 17px; border-radius:50%; border:4px solid #fff; color:#fff; }

.banner-holder figure {position: absolute; bottom: 33%; left: 34%; z-index: 5; width: 30%;}

/* end banner */


/* body */
#body { padding:30px 0; text-align: center;}
.template-gallery #body, .template-house-land-packages #body {padding: 60px 0 30px;}
.page-4 .image-out-content img { max-width:807px; }

#home-holder {text-align: center;}
.heading-border {height: 10px; width: 180px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; margin: 10px auto 40px;}
.content-block-heading {text-align: center; font-family: "RageItalicCom", Arial, serif; font-size: 69px; line-height:1; display: block; vertical-align: top; margin-bottom: 20px;}
.home-body-content {padding: 30px; box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);}
.content-block-body-content, .content-block-body-content-2 {margin: 0 auto; text-align: center; font-weight: 300; max-width: 550px; line-height: 1.4; display: block;}
.content-block-body-content a, .content-block-body-content-2 a {font-weight: normal;}
.content-block-body-content s, .content-block-body-content-2 s {text-decoration: none; font-weight: normal;}
.template-general .content-block-body-content,
    .template-sport .content-block-body-content,
    .template-team .content-block-body-content,
    .template-selling .content-block-body-content,
    .template-masterplan .content-block-body-content,
    .template-location .content-block-body-content,
    .template-contact .content-block-body-content,
    .template-contact .content-block-body-content-2 {max-width: 550px;}
.template-contact .content-block-body-content {padding-bottom: 0;}
.template-sport .content-block-body-content {padding-bottom: 60px;}

/* end body */


/* contact box */
input::-webkit-input-placeholder {color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
input:-moz-placeholder { /* Firefox 18- */color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
input::-moz-placeholder {  /* Firefox 19+ */color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
input:-ms-input-placeholder {color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
textarea::-webkit-input-placeholder {color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
textarea:-moz-placeholder{color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
textarea::-moz-placeholder {color: #557E81 !important; font-weight: 300; text-transform: uppercase;}
textarea:-ms-input-placeholder {color: #557E81 !important; font-weight: 300; text-transform: uppercase;}


.contact-big {padding: 0 90px 45px;}
.contact-big .cont {text-align: center;}
.contact-big .the-form {text-align: center; color: #fff; font-size: 20px;}
.contact-big input, .contact-big textarea { margin-bottom: 20px; font-size: 20px; font-weight: 300; padding: 10px 15px; border: 3px solid #557E81; color: #557E81; background: #fff; width: 100%;}
.contact-big input { height: 54px;}
.contact-big textarea { resize: none; padding: 5px 15px; height: 202px; }
.contact-big input[type='submit'] {width: 24%; padding: 5px 0; background-color: #557E81; border: 3px solid #e2e2e2; font-weight: 400; color: #fff; text-transform: uppercase; text-align: center; font-size: 20px;}
.contact-big input[type='submit']:hover {background: #A4B3B0;}
.btn-row {text-align: right;}

.form { font-size:0; width:50%; margin:0 auto; }
.form-row { display:inline-block; width:100%; margin:0 2% 8px 0; }
.form-row-5 { width:100%; margin-right:0; }
.btn-row input[name="dOnt7ouChth1s"] {display: none;}
/* end contact box */


/* promos */
#promos {background: #fff; padding: 50px 30px 0; font-size:0; text-align: center;}
#promos .promo {display: inline-block; position: relative; width:22.5%; margin-right:3.3333333%; }
#promos .holder .promo:last-child {margin: 0;}
#promos .promo-mask {z-index: 2; background-color: rgba(255,255,255, 0.3); position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center;}
#promos .promo-mask a { display:block; width:100%; height:100%;}
#promos .promo-mask:hover {background-color: rgba(255,255,255,0);}
#promos .promo figure {position: relative;}
#promos .promo figure img { display:block; width:100%; }
#promos .promo figure figcaption {position: absolute; padding: 5px 0; width: 100%; font-size: 20px; color: #fff; text-align: center; background-color: rgba(84,126,128,0.4); display: block; z-index: 3; bottom: 0; left: 0; text-transform: uppercase; font-weight:400; }
#promos .back-to-top-link {display: block;}
#promos i {font-size: 60px; line-height: 20px; color: #557e84; cursor: pointer;}
#promos i:hover {color: #565656;}
/* end promos */


/* footer */
#footer { padding:25px 0; margin:0 auto; text-align:center; text-transform:uppercase; font-size: 17px; line-height:1em;}
#footer, #footer a { color:#fff;}
#footer a {margin-top: 20px;}
#footer figure {margin-bottom: 20px;}
#footer a:hover {color: #A4B3B0;}
#footer i {vertical-align: middle; font-size: 40px;}
#footer h2 {margin: 30px 0 0; font-size: 17px;}
#footer .footer-name {margin-right: 30px;}
#footer .footer-ad, #footer .footer-phone, #footer .footer-email, #footer .footer-post {display: block; line-height: 1.5em; font-size: 17px; font-weight: 400; text-transform: none;}
#footer .footer-ad, #footer .footer-post {text-transform: uppercase;}
#footer .footer-post {white-space: nowrap;}
#footer .footer-nav a:hover, #footer .footer-nav a.active {color: #fff;}
#footer .facebook { display: inline-block; text-align: center; width: 40px; height: 40px;}
#footer .facebook:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}
/* end footer */


/* team */
.template-team #page {background: #A4B3B0;}
#team {margin: 50px 0;}
#team .team-member {font-weight: 300; line-height: 1.4; width: 48%; display: inline-block; padding: 0 80px; vertical-align: top; font-size: 18px;}
#team .team-member figure {height: 147px; margin-bottom: 50px;}
/* end team */


/* blogs */
#blogs .column {padding: 0 20px;}
#blogs .blog, #single-blog {font-size: 16px; text-align: left; margin-bottom: 50px;}
#blogs .blog h3 {font-size: 22px;}
#blogs .blog h3, #blogs .blog .date, #single-blog h3 {margin-bottom: 10px;}
#blogs .blog .cont, #single-blog .cont {text-transform: none; line-height: 1.5em; }
#single-blog {padding: 15px 40px; width:100%; margin:0 auto; max-width:750px; }
#single-blog figure {text-align: center;}
#single-blog figure img { width:100%; }

.pagination {margin: 0; padding: 0;}
.pagination li {display: inline-block; list-style-type: none; margin: 0 10px;}
/* end blogs */

/* Jewel */
.template-jewel-living .content-block-heading, #jewel-living h2 {font-family: 'Great Vibes', cursive;}
.template-jewel-living .content-block-heading {text-transform: lowercase;}
.template-jewel-living .heading-border {display: none;}
.template-jewel-living #body { background:#888888; }
#jewel-living .jewels { width:60%; margin:0 auto; text-align:left; }
@media only screen and (max-width:970px) { #jewel-living .jewels { width:70%; } }
@media only screen and (max-width:860px) { #jewel-living .jewels { width:80%; } }
@media only screen and (max-width:770px) { #jewel-living .jewels { width:90%; } }
@media only screen and (max-width:700px) { #jewel-living .jewels { width:100%; } }
#jewel-living, #jewel-living .cont p {color: #939598;}
#jewel-living, #jewel-living .cont p, .house p {font-size: 16px; line-height: 1.9;}
#jewel-living {background: #e6e6e6; padding: 50px 0;}
#jewel-living .jewel {padding-bottom: 50px;}
#house-land .house figure {text-align: right;}
#jewel-living .jewel-heading {text-align: center; margin-bottom:45px; }
#jewel-living .jewel h2{font-size: 40px;}
#jewel-living .jewel .column, #house-land .house .column {padding: 0 20px;}
#jewel-living .jewel .column figure, #house-land .house .column figure { text-align:right; }
#jewel-living .jewel .button, #house-land .house .button {padding: 10px; border: 2px solid #fff; text-transform: uppercase;}
#jewel-living .jewel .button {background: #888888;}
#jewel-living .jewel .button:hover, #house-land .house .button:hover { background: #666; color:#fff; }
.jewel-links .page-link { margin:0; }
.jewel-links .page-link a { width:auto; padding:10px 20px; }
.top-links { margin:20px 0 10px; }
/* end Jewel */

/* House & Land Packages */
#house-land {}
#house-land h2 {font-size: 20px; text-transform: uppercase;}
#house-land .house {padding-bottom: 80px;}
#house-land .house .column {text-align: left;}
#house-land .house .button {background: #557E81;}
/* end House */

.image-in-content a, .has-link a {background: rgba(255,255,255,0.9); color: #67807C; border : none; padding: 10px; line-height: 1.3; font-weight: 300; font-size: 22px;}

/* image-in-content */
.image-in-content {position: relative;}
.image-in-content a {position: absolute; top: 30px; left: 15px; max-width: 250px;}
.image-in-content a:hover {background: #A4B3B0;}
/* end image-in-content */


/* image-out-content */
.image-out-content {line-height: 0; position: relative; padding:0 30px; }
.image-out-content a {position: absolute; top: 30px; left: 44%; background: #67807C; color: #fff;}
.image-out-content a.fancy { position:static; background:none; }
.image-out-content img {width: 100%;}
.has-link img {vertical-align: middle;}
.has-link a {display: inline-block; max-width: 270px; text-align: center;}
.has-link a:hover {background: #A4B3B0;}

.image-out-content .has-link img {width: 100%;}
/* end image-out-content */


/* design */
.page-link {display: inline-block; margin: 0 1.5% 3%;}
.page-link a {display: inline-block; background: #557e84; color: #fff; text-transform: uppercase; letter-spacing: normal; border : none; padding: 10px 55px; line-height: 1.3; font-weight: 300; width: 338px;}
.page-link a:hover {background: #A4B3B0; color: #fff;}
/* end design */


/* gallery */
#gallery {padding: 50px 30px 30px;}
#gallery ul {padding: 0; margin: 0;}
#gallery li {margin: 0; padding: 0; width: 100%; text-align: center; list-style-type: none;}
#gallery .cycle-pager {text-align: center;}
#gallery .cycle-pager span {font-size: 120px; cursor: pointer; color: #AEB9BF; margin: 0 -10px;}
#gallery .cycle-pager span.cycle-pager-active {color: #ddd;}

.holder-hidden {display: none;}
/* end gallery */


/* general */
hr.divider { border: none; height: 20px; background: #fff; box-shadow: 0 8px 7px rgba(0, 0, 0, 0.3); position: relative; width: 100%; margin: 60px auto; }
hr.divider:before,
hr.divider:after { position: absolute; content: ''; height: 36px; width: 50%; background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 90%); top: 0; left: -7px; }
hr.divider:after { left: auto; right: -7px; background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 90%); }
/* end general */

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../img/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../img/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../img/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../img/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}



.alert h4 { color:#A4B3B0; }
.register-now-button { position:absolute; right:20px; top:20px; }
.register-now-button a { display:inline-block; text-transform:uppercase; padding:5px 15px; background:#3a5a5f; }
.register-now-button a:hover { color:#fff; background:#97AAA9; }

@media only screen and (max-width: 1471px) {
    .fixed-nav {text-align: center;}
    .fixed-nav figure { display:block; }
    .fixed-nav #nav { display:block; }
    .fixed-nav #nav ul { text-align:center; }
    body { padding-top:108px; }
    #header > .row { padding:0; }
}

@media only screen and (max-width:1416px) {
    #promos {text-align: center;}
    #promos .promo {width: 20%;}
}

@media only screen and (max-width: 1371px) {
    .fixed-nav figure {margin-right: 0;}
}

@media only screen and (max-width: 1356px) {
    #nav li { margin-right:8px; }
    #nav li a {padding-left:9px; padding-right:9px; }
}

@media only screen and (max-width: 1340px) {
    .image-out-content a {top: 15px; left: 42%;}
}

@media only screen and (max-width: 1332px) {
    #nav ul {text-align: center;}
    .image-in-content {padding: 0 50px;}
    .image-in-content a {left: 70px;}
}

@media only screen and (max-width: 1318px) {
    #eduSports {width: 90%; margin: 0 auto; text-align: left;}
    #eduSports .eduSport h3 {height: auto;}
    #eduSports .eduSport {width: 100%; display: block; margin-bottom: 40px;}
    #eduSports .eduSport img, #eduSports .eduSport .cont {display: inline-block; vertical-align: middle;}
    #eduSports .eduSport img {margin-right: 40px;}
}

@media only screen and (max-width: 1268px) {
    #nav li a {font-size: 18px;}
}

@media only screen and (max-width: 1220px) {
    #nav li a {font-size: 17px;}
}


@media only screen and (max-width: 1169px) {
    #nav li a {font-size: 16px;}
}

@media only screen and (max-width: 1160px) {
    .image-out-content a {font-size: 18px;}
}

@media only screen and (max-width: 1115px) {
}

@media only screen and (max-width: 1090px) {
    #nav li { margin-right:6px;  }
}

@media only screen and (max-width: 1080px) {
.contact .contact-box input[type='text'],
.contact .contact-box input[type='email']{ width:46%;  margin-bottom:5px; }

}

@media only screen and (max-width: 1060px) {
    #nav li a { padding:4px 7px; }
    #promos .promo figure figcaption {font-size: 20px;}
}

@media only screen and (max-width: 1040px) {
    .image-out-content a {top: 10px; left: 41%;}
    #nav li { margin-right:4px; }
}

@media only screen and (max-width: 1020px) {
    body { padding-top:140px; }
}

@media only screen and (max-width: 1000px) {
    .image-in-content a {font-size: 18px; width: 220px;}
}

@media only screen and (max-width: 950px) {
    .has-link img {width: 100%;}
    .image-out-content, .has-link {text-align: center;}
    .has-link a {width: 240px; bottom: 30px; left: 30px; top: inherit;}

    #footer span.footer-nav {display: block; margin: 15px 0;}
}

@media only screen and (max-width:920px) {
    html, body { overflow-x:hidden; }
    img, object, iframe { max-width:100%; }
    img { height:auto; }
    h1 {font-size: 80px;}

    #site {top: 0;}
    #nav { display:none; }
    #mobile-menu { display:block; }
    .mobile-trigger { display:block; }
    .fixed-nav { position:static; }
    .fixed-nav figure {text-align:left; }
    .fixed-nav #nav { display:none; }
    body { padding-top:0; }
    .register-now-button { right:15px; top:26px; }


    #home-holder { padding:0 20px; }

    #header { padding:10px 0; }
    #header .left-block { width:80%; margin-right:0; }
    #header .left-block img { width:auto; }

    .contact {padding: 0 35px;}

    .contact-big input[type='submit'] {width: 40%;}

    #body { padding:25px 15px; }
    #single-blog {padding: 15px 20px;}
}

@media only screen and (max-width: 915px) {
    .image-in-content {padding: 0 30px;}
    .image-in-content a {bottom: 30px; top: inherit;}
}

@media only screen and (max-width: 910px) {
    #eduSports .eduSport img, #eduSports .eduSport .cont {display: block; text-align: center;}
    #eduSports .eduSport img {margin: 0 auto;}
}

@media only screen and (max-width: 900px) {

    .form {width: 80%;}

    #team .team-member {width: 100%; margin-bottom: 40px;}
}

@media only screen and (max-width: 880px) {
    #promos .promo {width: 40%; margin-bottom: 3.333333%;}
    #promos .promo:nth-child(even) {margin-right: 0;}
    #promos .promo:last-child {margin-bottom: 3.333333%;}
    #banner { padding:15px; }
}

@media only screen and (max-width: 838px) {
    .image-in-content a {display: block; margin: 0 auto;position: static; background: #fff;}
}

@media only screen and (max-width: 770px) {
    #banner li article {display: none;}
    .content-block-body-content, .content-block-body-content-2 {width: 100%; max-width: none;}
}

@media only screen and (max-width:760px) {

    .contact {padding: 0 30px;}
    .contact .contact-box input[type='text'],
    .contact .contact-box input[type='email'],
    .contact .contact-box input[type='tel'] { width:100%; margin-bottom:10px; }
    .contact .contact-box input[type='submit'] {width: 50%; padding: 10px;}
}

@media only screen and (max-width: 700px) {
    #promos .promo { width:48%; margin:0 4% 20px 0; }
    #promos .promo:nth-child(2n+2) { margin-right:0; }
    #promos { padding:30px; }
}

@media screen and (max-width:660px) {
    #home-holder { padding:0 15px; line-height:1.3; }

    .contact-big {padding: 55px 30px;}
    .contact-big textarea {width: 100%;}

    #footer { padding-left:20px; padding-right:20px; }
    #footer .footer-name { display:block; margin:15px 0 0; }
    .footer-name span { display:none; }
    #footer span.footer-phone {margin: 0 5px;}
    #footer span.footer-name {margin-right: 0;}
    #footer span.footer-nav a {margin-bottom: 10px; line-height: 1.3;}

    body, button, input, select, textarea { line-height:1.4; }

    .template-contact .column {width: 100%;}
    .contact-info {padding-left: 0;}

    #gallery .cycle-pager span {line-height: 0.4;}

    #promos {padding: 20px;}

    #blogs .blog h3, #blogs .blog .date, #single-blog h3, #single-blog .date {margin-bottom: 20px;}

}

@media only screen and (max-width: 620px) {
    .image-out-content a {font-size: 16px; width: 220px;}
}

@media only screen and (max-width: 600px) {
    #banner ul, .banner-controls {display: none;}
    .contact-big { padding:30px 15px; }

    .form { width:100%; }
    .form-row { width:100%; display:block; margin:0 0 8px; }

    .template-home .content-block-body-content,
    .template-general .content-block-body-content,
    .template-sport .content-block-body-content,
    .template-team .content-block-body-content,
    .template-selling .content-block-body-content,
    .template-masterplan .content-block-body-content,
    .template-location .content-block-body-content,
    .template-contact .content-block-body-content {width: 100%;}

    #eduSports .eduSport h3 {height: auto;}

    #team .team-member {padding: 0;}

}

@media only screen and (max-width: 580px) {
    .content-block-heading {line-height: 1.3;}
}

@media only screen and (max-width: 570px) {
    .image-out-content a {position: static; margin: 20px 0;}
    .register-now-button { display:none; }
}

@media only screen and (max-width: 500px) {
    #promos .promo { width:100%; margin-right:0; }
}

@media only screen and (max-width: 500px) {
    .fixed-nav {text-align: left;}
}

@media only screen and (max-width: 470px) {
    #footer {padding: 40px 10px;}
    #footer span.footer-phone {line-height: 1.2;}

    .contact-info span a {font-size: 24px;}
}

@media only screen and (max-width: 420px) {
    .contact .contact-box input[type='submit'], .contact-big input[type='submit'] {width: 100%;}
    #title {padding: 0 20px;}
}


.packages-content .content-block-body-content, .packages-content .content-block-body-content-2 { max-width:660px; }
.packages-content .content-block-body-content a, .packages-content .content-block-body-content-2 a { font-weight:bold; }
.packages-content .project-links { width:100%; max-width:900px; margin:30px auto 0; }
.packages-content .project-links .page-link a { border:1px solid #fff; padding:10px 40px; width:250px; font-size:16px; line-height:1; }
.packages-content-top .project-links .page-link a { width:300px; line-height:1.2; }
.projects { font-size:0; width:100%; max-width:860px; margin:40px auto;  }
.projects article { display:inline-block; width:47%; margin:0 6% 30px 0; vertical-align: top; font-size:18px; line-height:1.3; }
.projects article:nth-child(2n+2) { margin-right:0; }
.projects article h3 { font-weight:bold; margin:0; }
.projects article figure { margin-bottom:10px; }
.projects article img { display:block; width:100%; }
.template-town-cottage-packages #body, .template-town-cottage-packages #banner { background:#bbcbcd; }
@media only screen and (max-width:660px) {
.projects article { display:block; width:100%; margin-right:0; }
}